uuid: d6f24134-b470-4a98-b653-a3d937e388cf
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.collection.body
    - field.field.node.collection.comment
    - field.field.node.collection.field_authors
    - field.field.node.collection.field_body_paragraph
    - field.field.node.collection.field_collection_items
    - field.field.node.collection.field_collection_type
    - field.field.node.collection.field_image
    - field.field.node.collection.field_media_image
    - field.field.node.collection.field_meta_tags
    - field.field.node.collection.field_publication_date
    - field.field.node.collection.field_summary
    - field.field.node.collection.field_tags
    - field.field.node.collection.field_topics
    - node.type.collection
    - responsive_image.styles.narrow
  module:
    - media_responsive_thumbnail
    - text
    - user
_core:
  default_config_hash: Ae7AbDdKC_kFLs-Rnod2dVpSbQUjbkGCXQtTQ55GV5k
id: node.collection.teaser
targetEntityType: node
bundle: collection
mode: teaser
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: left
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_collection_items: true
  field_collection_type: true
  field_image: true
  field_meta_tags: true
  field_publication_date: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
